#fv{
  background:url(/nokotsu-sankotsu/jumoku/reien/images/bg_reien.jpg) no-repeat right bottom;
}
.fv_con {
    width: 60%;
    margin: 20px 0;
}
.otera_data{
    border: 2px solid #ccc;
    margin: 10px 9px;
    padding: 10px;
    float: left;
    width: 48%;
    box-shadow: 0px 1px 2px 1px #ddd;
    background-color: #FFF;
}
.otera_info{
    width: 46%;
    float: left;
}
#lady{
	position: relative;
}
.otera_info p.woman {
    padding: 2px;
    font-weight: bold;
    font-size: 1.2rem;
    color: #fff;
    background: #d02870;
    text-align: center;
    position: absolute;
    top: 0;
    max-width: 115px;
	width: 100%;
    margin: 10px 0 0;
}
.otera_info img{
    max-height: 208.2px;
	height: auto;
}
.otera_plan{
    width: 54%;
    float: left;
}
.otera_name{
    font-size: 1.4rem;
    color: #000;
    line-height: 1.2;
    margin-bottom: 10px;
}
.otera_name strong{
    font-weight: bold;
    font-size: 1.9rem;
    color: #360;
}
.plan_content{
    font-size: 1.5rem;
    color: #9c5a6c;
}
.plan_content p{
    font-weight: bold;
    line-height: 1.0;
	font-size: 20px;
}
.plan_content p strong{
    font-weight: bold;
    color: #000;
}
.txt_scarlet{
    color: #990357;
    font-size: 2.2rem;
    font-weight: bold;
}
.plan_content2{
    font-size: 1.3rem;
    color: #9d8804;
}
.plan_content2 p{
    font-weight: bold;
    line-height: 1.0;
	font-size: 20px;
}
.plan_content2 p strong{
    font-weight: bold;
    color: #000;
}
.otera_btn{
    width: 85%;
    text-align: center;
    line-height: 1;
    margin: 20px 25px 0;
}
.otera_data::after {
    content: "";
    display: table;
    clear: both;
}
.void_part{
    margin: 10px 9px;
    float: left;
    width: 48%;
    padding-left: 120px;
}
.otera_list::after {
    content: "";
    display: table;
    clear: both;
}
.cv_mail {
    margin-bottom: 30px;
}
/* 樹木葬一覧 */
.flex_box.temple_list{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.temple{
display: flex;
}
.temple{
width : calc(99% / 2) ;
border: 2px solid #ccc;
box-shadow: 0px 1px 2px 1px #ddd;
padding: .75em;
margin: .25em 0 .5em;
background-color: #fff;
}
.temple .photo{
width: 44%;
}
.temple .photo p.woman {
padding: 2px;
font-weight: bold;
font-size: 1.2rem;
color: #fff;
background: #d02870;
text-align: center;
position: absolute;
top: 0;
max-width: 115px;
width: 100%;
margin: 10px 0 0;
}
.temple_con{
width: 53%;
}
.temple_con p{
margin: 0;
padding: 0;
}
.temple_con p.type span.so{
color: #D13889;
font-size: 16px;
}
.temple_con p.type span.mo{
color: #B58827;
font-size: 16px;
}
.temple_con p.price{
font-size: 2.2em;
font-weight: 700;
color: #DD003E;
text-align: right;
line-height: 100%;
}
.temple_con p.price span.tax{
font-size: 70%;
font-weight: 700;
color: #000;
}
.temple_con p.otera_btn{
text-align: center;
margin: 0 auto;
}
.temple_con p.plus{
text-align: right;
padding-bottom: 5px;
color: #5F5F5F;
}
@media only screen and (max-width: 800px){
#fv {
    background: none;
    }
    .fv_con {
    width: 100%;
    }
    .otera_data{
    width: 95%;
    padding: 5px;
    }
    .otera_plan p{
    margin-right: 0;
    }
    .otera_plan p.otera_name{
    font-size: 1.2rem;
    margin-bottom: 0;
    }
    .otera_name strong{
    font-size: 1.8rem;
    }
    .plan_content{
    font-size: 1.2rem;
    }
    .txt_scarlet{
    font-size: 2rem;
    }
    .plan_content2{
    font-size: 1.2rem;
    }
    .otera_plan p.otera_btn{
    margin: 0 0 0 10px;
    }
}
@media only screen and (max-width: 480px){
.temple{
width : 100%;
}
}